 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(26,26,26,0.25), rgba(26,26,26,0.25)), url("images/man-attitude.jpg");
  background-position: 79.41% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 944px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-style: normal;
  margin: 71px 0 0 754px;
}

.u-section-1 .u-shape-1 {
  width: 349px;
  height: 693px;
  margin: -11px 339px 0 auto;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 24px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 1;
  margin: -355px 0 0 639px;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  font-size: 1.5rem;
  margin: 11px 292px 0 642px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  line-height: 1.1;
  font-size: 0.8125rem;
  margin: -221px 0 0 724px;
}

.u-section-1 .u-text-5 {
  font-style: italic;
  font-size: 1.875rem;
  margin: 143px 155px 0 779px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0;
}

.u-section-1 .u-text-6 {
  font-style: italic;
  font-size: 1.875rem;
  margin: -36px 0 0 966px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0;
}

.u-section-1 .u-text-7 {
  text-shadow: 2px 2px 24px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -295px 0 0 607px;
}

.u-section-1 .u-text-8 {
  font-size: 0.875rem;
  line-height: 1.2;
  margin: 387px 0 0 666px;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  border-style: none;
  font-weight: 700;
  font-size: 2.25rem;
  letter-spacing: 1px;
  margin: -102px auto 0 52px;
  padding: 0;
}

.u-section-1 .u-text-9 {
  font-size: 0.75rem;
  line-height: 1.1;
  margin: -5px 724px 0 0;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: -64px 0 60px 872px;
}

.u-section-1 .u-icon-2 {
  vertical-align: 0px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 554px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 439px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 192px;
    margin-left: 542px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 524px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 55px;
    margin-left: 679px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 766px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 407px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 466px;
  }

  .u-section-1 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-1 .u-text-9 {
    margin-right: 524px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 672px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.375rem;
    margin-left: 334px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 219px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.375rem;
    margin-right: 82px;
    margin-left: 432px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 304px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.375rem;
    margin-right: 0;
    margin-left: 514px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.375rem;
    margin-left: 546px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 187px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 246px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 304px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 452px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 447px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 154px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: 191px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 39px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 334px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 124px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 334px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 366px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 7px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 66px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 124px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 272px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 134px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 134px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 166px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-left: 72px;
  }
}